.Homecol-2 {
    background: url(../img/banner/Stock-Price-Banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 0px;
}

.green-box{
	background:#43523B;
	padding:20px;
	max-width: 300px;
}
.gb2{margin-left:auto;}

@media (min-width: 768px) and (max-width: 992px) {
	.w50-mobile{
	flex: 0 0 auto;
	width: 50%;
}

}

@media (max-width: 992px) {
.gb1{
	max-width: 300px;
    margin: auto;
    margin-bottom: 30px;
}

.gb2{
	max-width: 300px;
    margin: auto;
    margin-top: 30px;
}

.w100-mobile{
	flex: 0 0 auto;
	width: 100%;
}

.margin-mobile{
	margin-bottom:30px;
}
.text-center-mbl{
	
	text-align:center
}
.doc-contact{
	max-width: 360px;
    margin: auto;
}

}
@media (min-width: 992px) {
.w10-mobile{
	flex: 0 0 auto;
	width: 100%;
	
}
}

.fw-500{
	font-weight:500;
	font-weight: 500;
    max-width: 165px;
    margin: auto;
}


.btn-bod {
    font-weight: 600;
    color: #ffffff;
    background: #43523B;
    border-color: #43523B;
}

.btnbod:hover .btn-bod {
   color: #43523B;
    background: #ffffff;
    border-color: #ffffff;
}
.text-green{
	 color:#43523B;
}

.btn-green{
	
  color: #ffffff;
  background: #43523B;
  border-color: #43523B; }
	
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.bi-list::before {
    content: "\f479";
}
.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#header {
    background: #000000 !important;
    transition: all 0.5s;
    z-index: 997;
    padding: 15px 0;
}

.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
  text-transform:uppercase;
  text-decoration:none;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

/* .navbar a:hover, */
/* .navbar .active, */
/* .navbar .active:focus, */
/* .navbar li:hover>a { */
/*   color: #e0382c; */
/*   font-weight:600; */
/* } */

.navbar .getstarted,
.navbar .getstarted:focus {
  background: #e2e5fe;
  padding: 9px 25px;
  margin-left: 30px;
  border-radius: 5px;
  font-weight: 600;
  color: #fff;
  color: #43523B;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #43523B;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  text-transform: none;
  font-weight: 500;
  color:#000;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #43523B;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(29, 41, 60, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 6px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2d405f;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #43523B;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #43523B;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}
.nav-link:focus, .nav-link:hover {
    color: #DDEBD5;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {
    color: #43523B;
}
.navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
    font-weight: 600;
    color: #000;
}

.footer-section a {
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}